# Where can I find more documentation?

## Objectives of this documentation

In the official Kaisen Linux documentation, you will find mostly information about the specifics of the distribution (e.g. the built-in tools, how the installer works, information about the implementation of BTRFS and APT snapshots...)  
We won't do further documentation because maintaining it takes time and the project team and contributors are really too small to maintain such a big documentation.  
You can find here information where to look if you want more documentation or requests about Kaisen.

## Softwares

If you are looking for more documentation about the built-in tools and how they work and 
their use cases, you can refer to the built-in manpages in the packages delivering the 
tools or to the centralized manpages we make at https://kaisenlinux.org/manpages/ or via 
the kaisen-manpages package.

## Using Kaisen

Kaisen Linux is based on Debian and is therefore similar in many aspects to Debian (upgrading, installing tools, installing...), although Kaisen is well modified to fit the potential needs of administrators and technicians, most of the features like APT, DPKG, SystemD or others are documented by Debian and on various other forums, or documentation on the project providing the software. You can surely find more information here or by asking on the Kaisen Linux forum: https://forum.kaisenlinux.org.